* {
	box-sizing: border-box;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*, *::before, *::after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

.video-container {
	position: relative;
	width: 100%;
	height: 100vh;
	max-height: 100%;
	overflow: hidden;
	background: #000;
}

.video-container video {
	/* Make video to at least 100% wide and tall */
	min-width: 100%;
	min-height: 100%;
	/* Setting width & height to auto prevents the browser from stretching or squishing the video */
	width: auto;
	height: auto;
	/* Center the video */
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
	color: #fff;
	position: relative;
	font-size: 20px;
	background-color: #2d2e30;
}

header {
	position: fixed;
	width: 100%;
	z-index: 9999;
	padding: 16px 32px;
}

header .left {
	float: left;
}

header .right {
	float: right;
	line-height: 3;
}

.overlay {
	top: calc(50vh - 140px);
	background: rgba(0, 0, 0, 0.5);
	position: relative;
	left: 0;
	right: 0;
	width: 95%;
	max-width: 45em;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 2em;
	line-height: 1.5;
	text-align: center;
}

.overlay :last-child {
	margin-bottom: 0;
}

.overlay h1 {
	font-size: 28pt;
	font-weight: normal;
	text-shadow: 0 0 0.3em #000;
}

.overlay p {
	font-size: 14pt;
	text-shadow: 0 0 0.3em #000;
	margin: 1em 0;
}

.copy {
	position: absolute;
	bottom: 12px;
	text-align: center;
	font-size: 12px;
	width: 100%;

}

.icon-logo {
	width: 60px;
	height: 60px;
	vertical-align: middle;
}

.logo {
	font-size: 28px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 8px;
	text-shadow: 0 0 0.3em #000;
}

.contents {
	display: block;
	height: 600px;
	color: #ccc;
	padding-top: 80px;
}

section {
	display: block;
	height: 600px;
	color: #ccc;
	margin-top: 20px;
}

.sticky {
	background-color: #000;

	-webkit-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 1);
	-moz-box-shadow: 0 0 10px 0 rgba(255, 255, 255, 1);
	box-shadow: 0 0 10px 0 rgba(255, 255, 255, 1);
}

header a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 8px;
}

header a:hover {
	background-color: #333333;
	border-radius: 4px;
}

.footer a {
	color: #ccc;
	text-decoration: none;
}

.footer a:hover {
	color: #fff;
}

.content1 {
	border-radius: 6px;
	margin: 80px auto 20px auto;
	padding: 40px;
	width: 100%;
	max-width: 800px;
	background-color: #010e28;
	color: #ccc;
	display: flex;
}

.content2 {
	border-radius: 6px;
	margin: 80px auto 20px auto;
	padding: 40px;
	width: 100%;
	max-width: 800px;
	background-color: #010e28;
	color: #ccc;
	display: flex;
}

.content3 {
	border-radius: 6px;
	margin: 80px auto 20px auto;
	padding: 40px;
	width: 100%;
	max-width: 1200px;
	background-color: #010e28;
	color: #ccc;
}

h2 {
	font-size: 44px;
	text-align: center;
	font-weight: bold;
	padding-top: 48px;
}

.cont-icon {
	display: table-row;
}

.cont-icon img {
	width: 120px;
}

.cont-title {
	font-size: 24px;
	font-weight: bold;
}

.cont-title a {
	padding: 4px 0;
	color: #ccc;
}

.cont-title a:hover {
	color: #333;
	background-color: #ccc;
}

.cont-desc {
	display: table-row;
	padding-left: 24px;
	line-height: 1.5;
}

.cont-addr {
	margin-bottom: 16px;
}

.footer {
	background-color: #010e28;
	color: #ccc;
	width: 100%;
	margin-top: 80px;
	display: flex;
	padding-bottom: 80px;
}

.foot1 {
	width: 31%;
	margin: 40px;
}

.foot1 img {
	width: 60px;
}

.foot2 {
	width: 23%;
	margin-top: 40px;
	font-size: 14px;
	line-height: 1.5;
}

.foot2 dt {
	margin-bottom: 16px;
}

.copy2 {
	font-size: 12px;
}

.content3 img {
	width: 100%;
	max-width: 623px;
}
